T:{Count:1b,id:"enderio:xp_obelisk"}
T:{Count:1b,id:"enderio:experience_rod"}
T:{Count:1b,id:"enderio:infinity_rod"}
T:{Count:1b,id:"enderio:grains_of_infinity"}
T:{Count:1b,id:"minecraft:nether_star"}
T:{Count:1b,id:"kubejs:witherproof_block"}
T:{Count:1b,id:"mekanism:structural_glass"}
